<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Antone webdev</title>
    <link>http://localhost/</link>
    <description>Recent content on Antone webdev</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>ru-en</language>
    <lastBuildDate>Mon, 02 Oct 2023 10:03:06 +0300</lastBuildDate><atom:link href="http://localhost/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>git. Readme.</title>
      <link>http://localhost/posts/readme/</link>
      <pubDate>Mon, 02 Oct 2023 10:03:06 +0300</pubDate>
      
      <guid>http://localhost/posts/readme/</guid>
      <description>Для задания Лабораторная работа №2 и задания Лабораторная работа №3 от 02.09.2023 Для визуализации работы с git был использован интерфейс ungit. Код и текст написаны в Notepad++.
Благодарю за внимание.</description>
    </item>
    
  </channel>
</rss>
